.header{
    padding-top:40px;
    padding-bottom:40px}
.header.white .header__menu li a{
    color:#fff}
.header.white .header__menu li a:hover{
    color:#f47a20}
.header.white .header__menu .menu-item .dropdown-menu{
    background:rgba(255,255,255,0.7)}
.header.white .header__tel a{
    color:#fff}
.header.white .header__tel a:hover{
    color:#f47a20}
.header.white .burger span,.header.white .burger span::before,.header.white .burger span::after{
    background:#fff}
.header .container{
    display:flex;
    position: relative;
    align-items:center}
.header__logo{
    height:34px;
    position:relative;
    z-index:5}
.header__logo img{
    height:100%}
.header__menu{
    display:flex;
    list-style-type:none;
    margin-left:60px;
    max-width:800px;
    width:100%;
    z-index:999}
.header__menu .menu-item {
    white-space: nowrap;
}
.header__menu .menu-item .wrap{
    position:relative;
    padding:20px}
.header__menu .menu-item .dropdown-menu{
    position:absolute;
    background:rgba(204,204,204,0.7);
    padding:35px 20px 20px;
    list-style-type:none;
    width:190px;
    left:50%;
    top:50px;
    margin-left:-95px;
    display:none;
    border-radius:0 0 7px 7px}
.header__menu .menu-item .dropdown-menu .dropdown-item{
    display:flex;
    align-items:center;
    margin-top:3px;
    margin-bottom:3px;
    height:25px;
    color:#000;
    font-size:16px;
    padding-left:10px;
    text-transform:none}
.header__menu .menu-item .dropdown-menu .dropdown-item:hover{
    background:#f47a20;
    color:#fff}
.header__menu .menu-item:hover .dropdown-menu{
    display:block}
.header__menu .menu-item a{
/*    font-family:'HelveticaNeueCyrM',sans-serif;*/
    font-weight: 500;
    font-size:16px;
    line-height:19px;
    color:#1f1f23;
    text-transform:uppercase;
    display:block}
.header__menu .menu-item a:hover{
    color:#f47a20}
.header__tel{
    margin-left:auto}
.header__tel a{
/*    font-family:'HelveticaNeueCyrM',sans-serif;*/
    font-weight: 500;
    font-size:18px;
    line-height:19px;
    color:#1f1f23;
    text-transform:uppercase}
.header__tel a:hover{
    color:#f47a20}
.header__menu li a {
/*    font-family:'HelveticaNeueCyrM',sans-serif;*/
    font-weight: 500;
    font-size:16px;
    line-height:19px;
    color:var(--base-strong-up);
    text-transform:uppercase;
}
.header__menu li a:hover {
    color:var(--accent-strong);
}
.header__burger {
    display: none;
    width:35px;
    height:35px;
    position:relative;
    border-radius:4px;
    z-index:1000
}
.header__burger span {
    position:relative;
    margin-top:9px;
    margin-bottom:9px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-15px;
    margin-top:-1.5px;
    border-radius:3px
}
.header__burger span,
.header__burger span::before,
.header__burger span::after {
    display:block;
    width:30px;
    height:3px;
    background-color:#434343;
    outline:1px solid transparent;
    -webkit-transition-property:background-color,-webkit-transform;
    -moz-transition-property:background-color,-moz-transform;
    -o-transition-property:background-color,-o-transform;
    transition-property:background-color,transform;
    -webkit-transition-duration:.3s;
    -moz-transition-duration:.3s;
    -o-transition-duration:.3s;
    transition-duration:.3s;
    border-radius:3px
}
.header__burger span::before,
.header__burger span::after {
    position:absolute;
    content:""
}
.header__burger span::before {
    top:-9px
}
.header__burger span::after {
    top:9px
}
.header__burger.clicked span {
    background-color:transparent
}
.header__burger.clicked span::before {
    -webkit-transform:translateY(9px) rotate(45deg);
    -moz-transform:translateY(9px) rotate(45deg);
    -ms-transform:translateY(9px) rotate(45deg);
    -o-transform:translateY(9px) rotate(45deg);
    transform:translateY(9px) rotate(45deg)
}
.header__burger.clicked span::after {
    -webkit-transform:translateY(-9px) rotate(-45deg);
    -moz-transform:translateY(-9px) rotate(-45deg);
    -ms-transform:translateY(-9px) rotate(-45deg);
    -o-transform:translateY(-9px) rotate(-45deg);
    transform:translateY(-9px) rotate(-45deg)
}
.header__burger:hover {
    cursor:pointer
}
@media screen and (max-width:1480px){
    .header__menu{
        margin-left:15px;
        max-width:700px}
    .header__menu .menu-item .wrap{
        padding:20px 10px}
}
@media screen and (max-width:1280px) {
    .header__menu {
        margin-left:15px;
        max-width:700px;
    }
}
@media screen and (max-width:980px) {
    .header__menu.header__menu-top {
        display:none;
        position:absolute;
        top:65px;
        left:20px;
        right:20px;
        max-width:480px;
        background:var(--base-weak);
        box-shadow:0 0 30px rgba(0,0,0,0.2);
        border-radius:5px;
        flex-wrap:wrap;
        margin:0;
        width:auto;
        padding:30px;
    }
    .header__menu li {
        width:100%;
        text-align:center;
        padding-top:13px;
        padding-bottom:13px;
        border-top:1px solid var(--accent-strong);
    }
    .header__menu li:first-child {
        border-top:0;
    }
    .header__menu + .burger {
        width:50px;
        height:50px;
        position:absolute;
        top:-8px;
        right:5px;
        border-radius:4px;
        z-index:10;
        --base-strong: #434343;
    }
    .header__menu + .burger span {
        position:relative;
        margin-top:9px;
        margin-bottom:9px;
        -webkit-user-select:none;
        -moz-user-select:none;
        -ms-user-select:none;
        user-select:none;
        position:absolute;
        top:50%;
        left:50%;
        margin-left:-15px;
        margin-top:-1.5px;
        border-radius:3px}
    .header__menu + .burger span,.header__menu + .burger span::before,.header__menu + .burger span::after {
        display:block;
        width:30px;
        height:3px;
        background-color:var(--base-strong);
        outline:1px solid transparent;
        -webkit-transition-property:background-color,-webkit-transform;
        -moz-transition-property:background-color,-moz-transform;
        -o-transition-property:background-color,-o-transform;
        transition-property:background-color,transform;
        -webkit-transition-duration:.3s;
        -moz-transition-duration:.3s;
        -o-transition-duration:.3s;
        transition-duration:.3s;
        border-radius:3px}
    .header__menu + .burger span::before,.header__menu + .burger span::after {
        position:absolute;
        content:""}
    .header__menu + .burger span::before {
        top:-9px}
    .header__menu + .burger span::after {
        top:9px}
    .header__menu + .burger.clicked span {
        background-color:transparent}
    .header__menu + .burger.clicked span::before {
        -webkit-transform:translateY(9px) rotate(45deg);
        -moz-transform:translateY(9px) rotate(45deg);
        -ms-transform:translateY(9px) rotate(45deg);
        -o-transform:translateY(9px) rotate(45deg);
        transform:translateY(9px) rotate(45deg)}
    .header__menu + .burger.clicked span::after {
        -webkit-transform:translateY(-9px) rotate(-45deg);
        -moz-transform:translateY(-9px) rotate(-45deg);
        -ms-transform:translateY(-9px) rotate(-45deg);
        -o-transform:translateY(-9px) rotate(-45deg);
        transform:translateY(-9px) rotate(-45deg)}
    .header__menu + .burger:hover {
        cursor:pointer}
    .header__burger {
        display: block;
    }
}
